- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: f847b155-75cc-4a58-a981-7fc668898ea0
    creation_time: 2023-02-17T13:35:10.823344Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/terminator_03-2.i
      input_file_hashes:
        c/loops/terminator_03-2.i: 29dc9e3729c830d8e3c5d3b9c1192e2e5ef8005db44043b0e7499e254bae8165
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/terminator_03-2.i
    file_hash: 29dc9e3729c830d8e3c5d3b9c1192e2e5ef8005db44043b0e7499e254bae8165
    line: 35
    column: 0
    function: main
  location_invariant:
    string: y <= 0 || (y > 0 && x >= 100)
    type: assertion
    format: C

